/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 

.trilog_page:target ~ .trilog_page:last-child,
.trilog_page.trilog_searched_page ~ .trilog_page,
.trilog_page {
	display: none;
}

.trilog_page:last-child,
.trilog_page.trilog_searched_page,
.trilog_page:target {
	display: block;
}

.trilog_keyword_search_button {
	cursor: pointer;
}

.trilog_found_keyword {
	color: green;
	font-weight: 600;
}

.trilog_is_words {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
.trilog_is_words > .trilog_is_word {
	width: 33.333333%;
	padding: 20px 40px;
}
.trilog_is_image {
	border: 1px solid black;
}
.trilog_is_title {
	margin-top: 10px;
	text-transform: uppercase;
}
.trilog_is_index {
	color: #e62a6e;
	font-size: 40px;
}
.trilog_is_name {
	margin-left: 5px;
	font-size: 30px;
}
.trilog_is_video {
	color: #e62a6e;
	font-size: 14px;
	vertical-align: text-top;
	text-transform: none;
}
.trilog_is_video > a {
	color: #e62a6e;
	font-size: 14px;
	vertical-align: text-top;
	text-transform: none;
}
.trilog_is_video > a:hover{
	color: lighten(#e62a6e, 50%);
}

.trilog_header > div.fl-row-content-wrap {
	background: url(/wp-content/uploads/2019/06/header_ruffles.png) top center repeat-x, linear-gradient(0deg, #e6296e 0%, #e8598d 43%, #e8598d 100%);
}

.header_menu {
	margin-left: -30px;
	margin-right: -30px;
}

.header_menu .fl-menu ul {
	text-align: center;
}

p+p {
	margin-top: 30px;
}

.fl-button-wrap > a.fl-button, 
.fl-button-wrap > a.fl-button:visited, 
.fl-button-wrap > a.fl-button:hover {
	background: url(/wp-content/uploads/2019/10/button_bg.png);
	background-repeat: no-repeat;
	padding: 20px 42px;
}

.trilog_legend .fl-rich-text p {
	padding-left: 130px;
	min-height: 130px;
	position: relative;
}
.trilog_legend .fl-rich-text p > a {
	display:inline-block;
	width: auto;
	position: absolute;
	left: 0;
}

.trilog_toc_container {
	display:flex;
	flex-wrap: wrap;
}
.trilog_search_container {
	width: 330px;
	padding: 20px;
	display: flex;
	justify-content: center;
	align-items: flex-start;
}
.trilog_section_container {
	width: calc( 100% - 330px);
	/*margin: -20px;*/
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-evenly;
}
.trilog_section {
	/*width: 33.33333%;*/
	width: 270px;
	/*max-width: 270px;*/
	padding: 20px 30px;
	text-align: center;
	background: url(/wp-content/uploads/2019/10/card_bg.png);
	background-size: 100% 100%;
	background-repeat: no-repeat;
	margin-bottom: 35px;
}
.trilog_section h2 {
	font-size: 51px;
	margin: 0;
	width: 100%;
}
.trilog_section_img_container {
	margin-top: auto;
	margin-bottom: auto;
}
.trilog_nav_card {
	display: flex;
	height: 100%;
	flex-direction: column;
	justify-content: flex-start;
	align-items: flex-start;
}

.trilog_search_wrap {
	width: 330px;
	background: #e6296e;
	border-radius: 15px;
	padding: 10px 20px 25px;
	color: #ffffff;
}
.trilog_search_wrap > h3 {
	color: #ffffff;
	font-size: 24px;
	margin: 0;
}
#trilog_dict_search_input {
	display:inline-block;
	width: 200px;
	margin: 0;
	border: none;
	border-radius: 0;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	background: #ffffff;
}
#trilog_dict_search_submit {
	width: 45px;
	margin: 0;
	background: #242424;
	border: none;
	border-radius: 0;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	font-size: 18px;
	padding: 0;
}
.trilog_search_input_wrap {
	display:flex;
	flex-direction: row;
	flex-wrap: nowrap;
}
.trilog_section_container_title {
	width: 100%;
	text-align: center;
}
.trilog_section_container_title > h1 {
	font-size: 64px;
	margin-bottom: 40px;
}
.trilog_section_menu {
	margin-top: 10px;
	display: flex;
	flex-wrap: wrap;
	padding: 0;
	justify-content: space-evenly;
}
.trilog_section_menu_item {
	background: url(/wp-content/uploads/2019/10/section_button_bg.png);
	background-repeat: no-repeat;
	width: 125px;
	padding: 3px 0;
	margin: 5px 5px;
	list-style: none;
	text-align: center;

	font-family: "Patrick Hand", cursive;
	font-size: 28px;
	color: #ffffff;
}
.trilog_section_menu_item a {
	font-family: "Patrick Hand", cursive;
	font-size: 28px;
	color: #ffffff;
}
.trilog_section_menu_item a:hover,
.trilog_section_menu_item.trilog_current_menu_item a {
	color: #000000;
}
.trilog_page_container {
	text-align: center;
}
.trilog_page_container > h1 {
	font-size: 64px;
	margin-bottom: 0px;
	margin-top: 30px;
}

.trilog_signs_container {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.trilog_sign {
	width: 320px;
	text-align: center;
	margin: 40px 0;
	display:flex;
	flex-direction: column;
	justify-content: flex-end;
	align-items: center;
}

.trilog_sign.trilog_sign_wide {
	width: 680px;
}

.trilog_sign_name {
	font-family: "Patrick Hand", cursive;
	font-size: 40px;
	color: #131313;
}
.trilog_sign_index {
	color: #e6296e;
}
.trilog_nav_home {
	background: url(/wp-content/uploads/2019/10/book_icon.png) right 20px center, url(/wp-content/uploads/2019/10/home_bg.png);
	background-repeat: no-repeat;
	display: inline-block;
	width: 210px;
	text-align:left;
	color: #ffffff;
	font-family: 'Nunito', sans-serif;
	font-size: 17px;
	text-transform: uppercase;
	padding: 22px 10px;
}
.trilog_nav_home:hover {
	color: #000000;
}
.trilog_nav_back {
	background: url(/wp-content/uploads/2019/10/Left.png);
}
.trilog_nav_next {
	background: url(/wp-content/uploads/2019/10/Right.png);
	
}
.trilog_nav_back,
.trilog_nav_next {
	background-repeat: no-repeat;
	display:inline-block;
	width: 80px;
	text-align: center;
	padding-top: 40px;
	font-size: 11px;
	text-transform: uppercase;
	color: #131313;
	vertical-align: middle;
	margin: 0 20px;
}

.trilog_nav_back:hover,
.trilog_nav_next:hover,
.trilog_nav_back:active,
.trilog_nav_next:active,
.trilog_nav_back:visited,
.trilog_nav_next:visited {
	color: #131313;
}
.trilog_nav_inactive {
	cursor: default;
	-ms-filter: grayscale(100%);
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
}

.trilog_logo_and_mobile_menu > div > div:last-child .fl-menu-mobile-toggle.hamburger {
	padding-left: 10px;
}

body, html {
	overflow-x: hidden;
}

.trilog_test_container {
	margin: 40px auto;
	text-align:left;
	width: 100%;
	max-width: 900px;
}

.trilog_test_list {
	list-style: none;
	counter-reset: item;
}
.trilog_test_item {
	counter-increment: item;
	font-family: "Patrick Hand", cursive;
	font-size: 40px;
	color: #131313;
}
.trilog_test_item:before {
	margin-right: 10px;
	content: counter(item)'.';
	color: #e6296e;
}

.trilog_sign_vid {
	display: inline-block;
	background: url(/wp-content/uploads/2019/10/vid_bg.png);
	background-repeat: no-repeat;
	width: 125px;
	padding: 14px 0;
	margin: 5px 5px;
	list-style: none;
	text-align: center;
	vertical-align: middle;

	font-family: "Nunito", cursive;
	font-size: 14px;
	text-transform: uppercase;
	color: #ffffff;
}
.trilog_sign_vid:hover,
.trilog_sign_vid:active,
.trilog_sign_vid:focus {
	color: #000000;
}

#trilog_popup {
	position:fixed;
	top:0;bottom:0;left:0;right:0;
	background: rgba(0,0,0, 0.8);
	z-index: 999;
	display:flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
.trilog_popup_container {
	margin: 50px;
	z-index: 1000;
}
.trilog_popup_wrap {
	width: 100%;
	max-width: 900px;
	margin: auto;
	position: relative;
}
.trilog_popup_wrap > video {
	width: 100%;
}

#trilog_popup_video_close {
	position: absolute;
	top: 5px;
	right: 5px;
	background: transparent;
	border: none;
	border-radius: 0;
	width: 20px;
	height: 20px;
	z-index: 2;
}
#trilog_popup_video_close:after,
#trilog_popup_video_close:before {
	content: "";
	position: absolute;
	background: #000000;
	width: 20px;
	height: 3px;
	top: 50%;
	left: 0;
}
#trilog_popup_video_close:after {
	transform: rotate(45deg);
}
#trilog_popup_video_close:before {
	transform: rotate(-45deg);
}

.trilog_page_buttons {
	list-style: none;
	display: block;
	margin: 0 auto 0;
	text-align: center;
	margin-top: 50px;
	padding: 0;
}
.trilog_nav_page_button_container {
	display:inline-block;
	text-align: center;
	width: 25px;
	margin: 0 10px;
}
.trilog_nav_page_button_text {
	color: #000000;
	font-size: 16px;
}
.trilog_nav_page_button {
	padding-top: 30px;
	position: relative;
}
.trilog_nav_page_button:before {
	content: "";
	display: block;
	position: absolute;
	width: 25px;
	height: 25px;
	border-radius: 50%;
	top: 0;
	background-color: #d2d2d2;
}
.trilog_nav_page_button_container.trilog_nav_page_current .trilog_nav_page_button:before {
	background-color: #e6296e;
}
.trilog_page_buttons_heading {
	font-size: 16px;
	text-transform:uppercase;
	font-family: "Source Sans Pro",sans-serif;
	color: #000000;
	margin-bottom: 0;
}

@media (max-width: 798px) {
	.trilog_search_container {
		width: 100%;
	}
	.trilog_section_container {
		width: 100%;
	}
	.trilog_signs_container {
		justify-content: space-evenly;
	}
	.trilog_logo_and_mobile_menu > div {
		display: flex;
		align-items: flex-start;
	}
	.trilog_logo_and_mobile_menu > div > div:first-child {
		width: auto;
	}
	.trilog_logo_and_mobile_menu > div > div:last-child {
		width: 100%;
	}
}
@media (max-width: 500px) {
	.trilog_nav_back,
	.trilog_nav_next {
		padding-top: 22px;
		width: 50px;
		background-size: 100% auto;
		font-size: 8px;
		margin: 0 10px;
	}
	.trilog_nav_home {
		width: 130px;
		font-size: 11px;
		background-size: 30px , 100% auto;
		background-position: right 10px center, center;
		padding: 16px 6px;
	}
}